Jeg får fejlen "Kort kunne ikke indlæses - aktiver venligst Javascript!"

Maps Marker Pro har brug for en browser, der understøtter Javascript for at få vist kort. Nuværende version af almindelige browsere (Firefox, Chrome, Internet Explorer eller Safari) understøtter Javascript ud af kassen - hvis du bruger en gammel version, skal du opdatere til den aktuelle version (du vil drage fordel af det generelt, tro mig!).

Hvis dette ikke hjælper, skal du kontrollere, om du har samme Javascript-blokerende tilføjelser / plugins som NoScript installeret og aktiv - disse tilføjelser skal deaktiveres for at vise kort.

Hvis dette ikke hjælper heller åbne en support billet og vi vil se nærmere på, hvorfor dit kort ikke vises.

1
1
29334
Bedøm dette FAQ-svar

Du har ikke tilladelse til at bedømme dette indlæg.

en English
X